/inventory-transfers/{inventoryTransferId}
Fulfilment API · InventoryTransferService
PATCH
https://api.quiver.london/fulfilment/inventory-transfers/{inventoryTransferId}Send your API key in the x-api-key header. See Getting started.
Path parameters
| Name | Type | Description |
|---|---|---|
inventoryTransferIdrequired | integer (int32) |
Responses
| Status | Body | Description |
|---|---|---|
200 | fulfilmentInventoryTransfer | A successful response. |
default | rpcStatus | An unexpected error response. |
Request and response bodies
Field types that name another model link to all schemas.
fulfilmentInventoryTransfer
| Field | Type | Description |
|---|---|---|
inventoryTransferId | integer (int32) | |
createdAt | string (date-time) | |
updatedAt | string (date-time) | |
status | fulfilmentInventoryTransferStatus | |
fulfilmentLocationId | integer (int32) | |
trackingUrl | string | |
sentLineItems | fulfilmentInventoryTransferLineItem[] | |
receivedLineItems | fulfilmentInventoryTransferLineItem[] | |
reference | string | |
type | fulfilmentInventoryTransferType | |
address | string |
rpcStatus
| Field | Type | Description |
|---|---|---|
code | integer (int32) | |
message | string | |
details | protobufAny[] |
